Bug 36171 - UPDATE && FIX: database/phppgadmin 2.3 -> 2.4.1
Summary: UPDATE && FIX: database/phppgadmin 2.3 -> 2.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: nbm
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-03-21 18:00 UTC by Joseph Scott
Modified: 2002-03-23 10:49 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (3.26 KB, patch)
2002-03-21 18:00 UTC, Joseph Scott
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Joseph Scott 2002-03-21 18:00:07 UTC
UPDATE && FIX: database/phppgadmin 2.3 -> 2.4.1

Please note the following :
o I've CC'd the maintainer of this port, nbm@freebsd.org, on this PR.
o This PR replaces ports/34650, which I also submitted.
o PR ports/34650 has been sitting in the queue since 5 Feb 2002
  with no comment from the maintainer.  Based on this I'd like to 
  request that this PR be committed by someone else.
o Since I use this port I'd be happy to take over maintainership
  of it.  I'm not exactly sure how that will work if I continue
  to get no response from the current maintainer.
o As noted in the previous PR, 
  http://people.freebsd.org/~fenner/portsurvey/databases.html lists
  this port as broken since Fri Sep 14 8:49:04 2001.  This happened
  because the project moved to sourceforge.
Comment 1 Patrick Li freebsd_committer 2002-03-23 09:42:07 UTC
Responsible Changed
From-To: freebsd-ports->nbm

Over to maintainer
Comment 2 nbm freebsd_committer 2002-03-23 10:48:08 UTC
State Changed
From-To: open->closed

Updated, thanks. 

(You didn't change MASTER_SITES, so I did that.)